<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

    <style>
        .black {
            background-color: black;
        }

        .silver {
            background-color: rgba(88, 88, 88, .5);
        }

        .red {
            background-color: rgba(231, 40, 40, 0.5);
        }

        .green {
            background-color: rgba(39, 211, 76, 0.5);
        }

        .container-stopwatch {
            width: fit-content;
            padding: 1rem;
            text-align: center;
            border-radius: .5rem;
            box-shadow: 0 0 10px black;
        }

        .stopwatch-dispay {
            background-color: rgba(22, 97, 12, 0, 5);
            padding: 1.5rem;
            font-weight: bold;
            box-sizing: border-box;
            font-size: 2rem;
            margin-bottom: 1rem;
        }

        .stopwatch-dispay span {
            font-size: 2rem;
        }

        .stopwatch-control button{
            text-transform: uppercase;
            color: white;
            background: rgba(0, 0, 0, 0.829);
            border: none;
            cursor: grab;
        }

        .stopwatch-control button:nth-child(2) {
            margin: 0 .5rem;
        }
      
    </style>
</head>

<body>

    <div class="container-stopwatch black">
        <div class="stopwatch-dispay green"><span id="hour">00</span>:<span id="minute">00</span>:<span id="sec">00</span></div>
        <div class="stopwatch-control"><button id="btn-start">Start</button><button id="btn-stop">Stop</button><button id="btn-reset">Reset</button></div>
    </div>



    <script src="./index.js"></script>
</body>

</html>